{% load bootstrap %}
<h3>Register a new account</h3>
<hr/>
{% if registered %}
<p class="bg-success">
    You have successfully registered!<br>
    An email has been sent for you to confirm your account.
</p>
<p class="well well-sm">Please
    <a href="mailto:{{ SUPPORT_EMAIL }}" target="_blank">get in contact</a>
    or <a href="{% url 'authwrap:send-activation' %}" target="_blank">resend the activation email</a>
    if you have any problems.
</p>
{% endif %}
<form method="POST" action="{% url 'authwrap:register' %}">
    {{ registration_form|bootstrap }}
    {% csrf_token %}
    <input type="hidden" name="next" value="{{ next }}" />
    <input class="btn btn-primary" type="submit" value="Register" />
    <a class="pull-right" href="{% url 'authwrap:login' %}">Already a member? Login here.</a>
</form>